monkeypro
已加入194天
SWOOLEC Loader ext not installed问题
创建于 2020-09-14 15:37:14

请问大神,今天升级插件时候出现以下错误,然后整个网站都打不开了,就是提示以下错误,但是我已经安装这个扩展了,怎么办呢?

SWOOLEC Loader ext not installed  

评论
共1条
小滕
最新插件的环境配置教程:https://www.yuque.com/meedu/yr7rek/gda917 1.需要安装swooleLoader扩展 2.需要绑定域名,生成License证书(该证书请微信联系我获取)
公告
单笔充值满1000送500,满2000送1500。
MeEdu微信小程序
meedu微信小程序

加MeEdu作者微信
邀请您进入MeEdu交流群